{
  "private": true,
  "scripts": {
    "dev": "npm run development",
    "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
    "watch": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --watch --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
    "watch-poll": "npm run watch -- --watch-poll",
    "hot": "cross-env NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --config=node_modules/laravel-mix/setup/webpack.config.js",
    "prod": "npm run production",
    "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
    "lint": "vue-cli-service lint resources/assets/js"
  },
  "dependencies": {
    "@dmaksimovic/vue-countdown": "^1.0.0",
    "@fortawesome/fontawesome": "^1.1.4",
    "@fortawesome/fontawesome-free-brands": "^5.0.8",
    "@fortawesome/fontawesome-free-regular": "^5.0.8",
    "@fortawesome/fontawesome-free-solid": "^5.0.8",
    "@fortawesome/vue-fontawesome": "0.0.22",
    "@xkeshi/vue-countdown": "^0.6.0",
    "axios": "^0.18.0",
    "bootstrap": "^4.0.0",
    "canvas2image": "^1.0.5",
    "element-ui": "^2.4.4",
    "epic-spinners": "^1.0.3",
    "image-compressor.js": "^1.1.4",
    "jquery": "^3.3.1",
    "js-cookie": "^2.2.0",
    "laravel-echo": "^1.4.0",
    "npm": "^6.4.0",
    "popper.js": "^1.14.1",
    "pusher-js": "^4.3.0",
    "sweetalert2": "^7.15.1",
    "vee-validate": "^2.1.0-beta.11",
    "vform": "^1.0.0",
    "vue": "^2.5.16",
    "vue-axios": "^2.1.1",
    "vue-button-spinner": "^2.2.0",
    "vue-i18n": "^7.6.0",
    "vue-image-compressor": "^1.0.3",
    "vue-js-toggle-button": "^1.3.0",
    "vue-loader": "^14.2.2",
    "vue-loading-spinner": "^1.0.11",
    "vue-meta": "^1.4.4",
    "vue-router": "^3.0.1",
    "vuelidate": "^0.7.5",
    "vuex": "^3.0.1",
    "vuex-router-sync": "^5.0.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-eslint": "^3.0.0-beta.6",
    "@vue/cli-service": "^3.0.0-beta.6",
    "@vue/eslint-config-standard": "^3.0.0-beta.6",
    "babel-plugin-syntax-dynamic-import": "^6.18.0",
    "cross-env": "^5.1.4",
    "eslint": "^4.19.1",
    "laravel-mix": "^2.1.14",
    "vue-template-compiler": "^2.5.16",
    "vuepress": "^0.14.2",
    "webpack": "^3.11.0",
    "webpack-bundle-analyzer": "^2.13.1",
    "webpack-cli": "^3.0.8",
    "webpack-dev-server": "^3.1.8"
  }
}
